Returns a specific targeting rule identified by targetId for the given banner.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/banner/{bannerId}/targeting/{targetId}.do
Returns a specific targeting rule identified by targetId for the given banner. The response includes the rule's ID, type, rule direction (INCLUDE/EXCLUDE), and value.
Path Params
bannerIdintegerrequired
Unique numeric ID of the banner
7890
targetIdintegerrequired
Unique numeric ID of the targeting rule to retrieve
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/banner/7890/targeting/123.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());